=== debian/changelog ===
ros-indigo-cob-relayboard (0.6.12-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-relayboard (0.6.11-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Matthias Gruhler <mig@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-relayboard (0.6.10-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 23 Jul 2017 22:00:00 -0000

ros-indigo-cob-relayboard (0.6.9-0trusty) trusty; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-relayboard (0.6.8-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-relayboard (0.6.7-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Fri, 01 Apr 2016 22:00:00 -0000

ros-indigo-cob-relayboard (0.6.6-0trusty) trusty; urgency=high

  * use aggregated power state message
  * tabs vs. spaces
  * harmonize publisher queue sizes
  * relaynode delete slashes topics
  * Contributors: Felix Gruber, ipa-fmw, ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-relayboard (0.6.5-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-relayboard (0.6.4-0trusty) trusty; urgency=high

  * explicit dependency to boost
  * remove obsolete autogenerated mainpage.dox files
  * remove trailing whitespaces
  * add_dependencies EXPORTED_TARGETS
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-relayboard (0.6.3-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-relayboard (0.6.2-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-relayboard (0.6.1-0trusty) trusty; urgency=high

  * Deleted CurrentMeasurement.msg
  * Re-add relayboard_sim
  * fix install tags
  * Current Measurement
  * Current measurement
  * Removed emergency model and custom Relayboard
  * Merge branch 'groovy_dev' of https://github.com/ipa320/cob_driver into groovy_dev
    Conflicts:
    cob_relayboard/ros/src/new_method.py
    cob_relayboard/ros/src/relayboard_sim.py
  * Thrash
  * Emergency stop modeling
    * First Working Version for the Care-o-Bot
  * Contributors: Thiago de Freitas, ipa-cob4-2, ipa-nhg, thiagodefreitas, mailto:thiagodefreitas@gmail.com

 -- Matthias Gruhler <mig@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-indigo-cob-relayboard (0.6.0-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 08 Sep 2014 22:00:00 -0000

ros-indigo-cob-relayboard (0.5.7-0trusty) trusty; urgency=high

  * Merge pull request #163 <https://github.com/ipa320/cob_driver/issues/163> from ipa320/hydro_dev
    updates from hydro_dev
  * 0.5.6
  * update changelog
  * move EmergencyStopState.msg to cob_msgs + PowerBoardState works again
  * Added queue_size=1 paramter to Publisher initialisation.
  * changes due to introduction of cob_msgs
  * small changes to remove warnings
  * Cleaned up cob_driver with reduced deps to compile on indigo
  * fix tabs vs spaces
  * Fix python indentation problems
  * Contributors: Alexander Bubeck, Denis Štogl, Felix Messmer, Florian Weisshardt, Scott K Logan, ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-indigo-cob-relayboard (0.5.6-0trusty) trusty; urgency=high

  * Merge pull request #163 <https://github.com/ipa320/cob_driver/issues/163> from ipa320/hydro_dev
    updates from hydro_dev
  * move EmergencyStopState.msg to cob_msgs + PowerBoardState works again
  * Added queue_size=1 paramter to Publisher initialisation.
  * changes due to introduction of cob_msgs
  * small changes to remove warnings
  * Cleaned up cob_driver with reduced deps to compile on indigo
  * fix tabs vs spaces
  * Fix python indentation problems
  * Contributors: Alexander Bubeck, Denis Štogl, Felix Messmer, Florian Weisshardt, Scott K Logan, ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-indigo-cob-relayboard (0.5.3-0trusty) trusty; urgency=high

  * install tags
  * Contributors: ipa-fxm

 -- Matthias Gruhler <mig@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-indigo-cob-relayboard (0.5.2-0trusty) trusty; urgency=high



 -- Matthias Gruhler <mig@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000

ros-indigo-cob-relayboard (0.5.1-0trusty) trusty; urgency=high

  * some install tag updates
  * cleaup merge hell
  * Revert "added pr2_msgs to dependencies" as this change has been introduced in commit cc92fd0e590b607b29ea73bcdd
    This reverts commit 203b52f3d9d4b26ef0db8e415e1aa3e883fbb708.
  * merge changes from frederikhegger, #80 <https://github.com/ipa320/cob_driver/issues/80>
  * added pr2_msgs to dependencies
  * changes for hydro
  * fix compile bug
  * merge
  * common/src/SerRelayBoard.cpp
  * Missed CmdRelaisBoard.h file
  * Added version 3 for relayboard
  * fix compiling bug for ubuntu > precise
  * Installation stuff
  * use v not mV
  * use V and not mV
  * removed power state publisher
  * cleaned up CMakeLists and added install directives
  * further modifications for catkin, now everything is compiling and linking
  * compiling but still some linker errors
  * Second catkinization push
  * First catkinization, still need to update some CMakeLists.txt
  * More organization to the voltage commit
  * Organizing the voltage filter commit

